Bug 1011112 - inaccurate mouseover help for language selector at start of installation
inaccurate mouseover help for language selector at start of installation
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: anaconda (Show other bugs)
7.1
Unspecified Unspecified
unspecified Severity low
: rc
: ---
Assigned To: Vratislav Podzimek
Release Test Team
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-09-23 12:01 EDT by Tomas Capek
Modified: 2014-06-17 21:38 EDT (History)
3 users (show)

See Also:
Fixed In Version: anaconda-19.31.21-1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-06-13 06:52:00 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Tomas Capek 2013-09-23 12:01:54 EDT
Description of problem:


At the beginning of the installation or at any time prior to setting an additional keyboard layout, the language selector in the upper right corner appears to be clickable and the tooltip says "Click to switch to the next layout", which cannot be done.


Expected results:

Until an additional layout has been added, the tooltip should say something like "Add more layouts in the Keyboard section to use this switch".

Also, if possible, the mouse cursor should not change to hand if there's nothing to switch yet.
Comment 3 Jan Stodola 2014-02-04 04:38:23 EST
At the beginning of the installation, the tooltip says:
Current layout: 'us'. Add more layouts to enable switching.

After adding another layout, the tooltip says:
Current layout: 'us'. Click to switch to the next layout.

Retested with anaconda-19.31.54-1.el7.

Moving to VERIFIED.
Comment 4 Ludek Smid 2014-06-13 06:52:00 EDT
This request was resolved in Red Hat Enterprise Linux 7.0.

Contact your manager or support representative in case you have further questions about the request.

Note You need to log in before you can comment on or make changes to this bug.